Bug 698496 - qemu discard the errors for migration failing.
qemu discard the errors for migration failing.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt (Show other bugs)
5.7
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Libvirt Maintainers
Virtualization Bugs
: Triaged
Depends On: 584077 670727
Blocks: 580954 615941 619846 688804 696948 698141
  Show dependency treegraph
 
Reported: 2011-04-20 22:02 EDT by wangyimiao
Modified: 2013-01-09 18:49 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 670727
Environment:
Last Closed: 2011-08-15 16:07:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Huming Jiang 2011-06-01 06:50:53 EDT
Could reproduce this bug on the following components of rh5.6:
libvirt-0.8.2-15.el5
kernel-2.6.18-238.el5
virt-manager-0.6.1-13.el5

Steps:
1. Don't modify /etc/hosts, leave it as the same as the os was installed.
2. mount 10.66.6.146:/var/lib/libvirt/images on both source and target hosts.
3. input the following command on the terminal on both the hosts
#iptables -F
#setsebool -P virt_use_nfs 1
4. migrate
# virsh migrate --live rh5 qemu+ssh://10.66.6.149/system
root@10.66.6.149's password: 
error: operation failed: migration to 'tcp:jianghuming:49153' failed: migration failed
Comment 2 Osier Yang 2011-06-01 08:14:47 EDT
If you think rhel5.6 also needs to fix the problem, clone a bug to rhel5.6.
Comment 3 RHEL Product and Program Management 2011-06-20 18:42:40 EDT
This request was evaluated by Red Hat Product Management for inclusion in Red Hat Enterprise Linux 5.7 and Red Hat does not plan to fix this issue the currently developed update.

Contact your manager or support representative in case you need to escalate this bug.
Comment 5 RHEL Product and Program Management 2011-08-15 16:07:10 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.